h1{
	font: normal 32px museo_sans300, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 0;
	margin: 0px 0px 10px 0px;
}

h2{
	font: normal 18px museo_sans300, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 0;
	margin: 0px 0px 5px 0px;

}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans-300-webfont.eot');
    src: url('fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-300-webfont.woff') format('woff'),
         url('fonts/museosans-300-webfont.ttf') format('truetype'),
         url('fonts/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}